tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aymen83 <>
Subject Re: tomcat 5.5.20 security issue
Date Tue, 25 Nov 2008 09:38:59 GMT

i think it's the real problem since the application is compiled using jdk 1.6
and it's runned under jdk 1.5 but for now there's no way to change because
we are migrating to 1.6
View this message in context:
Sent from the Tomcat - User mailing list archive at

To start a new topic, e-mail:
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message